local M = {
    DEBUG = true,
}

M.Nodes = {
    [1] = {
        nodeid = 1,
        name = "login",
    },

    [50] = {
        nodeid = 50,
        name = "center",
    },

    [100] = {
        nodeid = 100,
        name = "game",
    },

    [110] = {
        nodeid = 110,
        name = "storage",
    },
}

function M.get_node_conf(nodeid)
    return M.Nodes[nodeid]
end

return M
